Subject: CCL:Using AutoDock with more than the default number of points for dimension?

From: "D.BIO- Gerard Pujadas" <gerard.pujadas (a) urv.net>
Date: Tue, 22 Feb 2005 12:28:19 +0100

Dear Autodock users,

	Is anybody running AutoDock with grids 
that have more than 128 points in, at least, one 
dimension?

	I found in this list that if I want to 
use AutoDock with grids that have more than the 
default number of points in at least one 
dimension, I need to edit the 
dist305/src/autodock/autocomm.h file and change 
"128" in "#define MAX_GRID_PTS 128" by the value 
that I want. I have done this, and I have 
recompilated AutoDock with 256 grid points (i.e. 
"#define MAX_GRID_PTS 256" in the 
dist305/src/autodock/autocomm.h file). 
Apparently, it runs without problems at first, 
but after some runs, a "Segmentation fault" 
mistake appears. This segmentation fault repeats 
even if I run AutoDock with little grid maps 
(i.e. 40 grid points in each dimension). The 
"Segmentation fault" problem only dissapears when 
I return the mentioned autocomm.h file to the 
original settings.

	Therefore, I wonder if one of you has succed to do that.

	May you be so kind to help me?

	With many thanks in advances

	Gerard
-- 
======================== NOTE: NEW ADDRESS AND E-MAIL ========================
Dr. Gerard Pujadas
Grup de recerca en "Vi i Salut"
Dept. Bioqummica i Biotecnologia           room 106
Campus de Sant Pere Sescelades		   e-mail: gerard.pujadas (a) urv.net
Univ. Rovira i Virgili                     phone: 34-977 559565
C/ Marcel7lm Domingo                       fax: 34-977 559597
43007 Tarragona (CATALONIA)
State: Spain (European Union)
===========================================================================